{
  "private": true,
  "scripts": {
    "build:css": "tailwindcss -i src/input.css -o gniza4cp-whm.css --minify",
    "dev:css": "tailwindcss -i src/input.css -o gniza4cp-whm.css --watch"
  },
  "devDependencies": {
    "@tailwindcss/cli": "^4",
    "tailwindcss": "^4",
    "daisyui": "^5"
  }
}
